.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a8deacd1-e1ef-4a10-821b-75a24a4e8c7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8deacd1-e1ef-4a10-821b-75a24a4e8c7d) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-664f26df-7ab8-4158-b0ac-eed453d44061 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-664f26df-7ab8-4158-b0ac-eed453d44061) !important;
}
.lfr-layout-structure-item-d5046d7e-a340-4e5e-9dcc-a052ae89775a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5046d7e-a340-4e5e-9dcc-a052ae89775a) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ee94e6d-253f-429f-8e94-63643fcb0bfc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ee94e6d-253f-429f-8e94-63643fcb0bfc) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-52cf311b-282a-4684-b6c0-5e963564347b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52cf311b-282a-4684-b6c0-5e963564347b) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de4a5997-30f8-4652-9ba3-8822b2096567 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de4a5997-30f8-4652-9ba3-8822b2096567) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2ca5fe3d-fdaa-4930-b426-01a97a1b2f62 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ca5fe3d-fdaa-4930-b426-01a97a1b2f62) !important;
border-color: rgb(84, 91, 98) !important;
border-radius: 0.1875rem !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 0.875rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
max-height: 5 !important;
min-height: 5 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
text-align: center !important;
}
.lfr-layout-structure-item-500d6113-8187-4590-8244-3c3a269acf02 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-500d6113-8187-4590-8244-3c3a269acf02) !important;
}
.lfr-layout-structure-item-f995ec30-ee14-4f10-b6fb-d2ad0bb53f5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f995ec30-ee14-4f10-b6fb-d2ad0bb53f5a) !important;
border-radius: 50% !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1d784431-1551-48a9-847c-4c1084cf0a9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d784431-1551-48a9-847c-4c1084cf0a9f) !important;
}
.lfr-layout-structure-item-2915e2b9-dd45-4fe2-8db7-4fa59dd11e0e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2915e2b9-dd45-4fe2-8db7-4fa59dd11e0e) !important;
font-size: 0.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-66ea81e3-a3a1-440d-8b0b-b50c2bdfb68d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66ea81e3-a3a1-440d-8b0b-b50c2bdfb68d) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df33f1e4-27bf-4284-8f75-2b3138a57163 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df33f1e4-27bf-4284-8f75-2b3138a57163) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}
.lfr-layout-structure-item-f197c340-4664-47f5-928d-f0e00452578e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f197c340-4664-47f5-928d-f0e00452578e) !important;
}
